<template>
  <ObTooltip
    content="Нет ставок, а аукцион скоро заканчивается"
    :disabled="!item.exclamationMark"
    position="top-start"
  >
    <i v-if="item.exclamationMark" class="icon important -light-raspberry-red" />
  </ObTooltip>
</template>

<script>
import ObTooltip from 'common-components/src/obComponents/obTooltip'

export default {
  name: 'notification',
  components: {
    ObTooltip,
  },
  props: {
    item: {
      type: Object,
      default: () => {}
    }
  },
}
</script>

<style lang="scss" scoped>
.icon.important {
  cursor: pointer;
  font-size: 23px;
}
</style>
